PHP Manual
Prev |  | Next

# newt_entry_get_value

(PECL)

newt_entry_get_value --

## Description

string newt_entry_get_value ( resource entry )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

entry

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_draw_root_text | Up | newt_entry_set_filter